1 Reply Latest reply on Oct 26, 2013 5:06 PM by Todd_Kopriva Branched to a new discussion.

    After Effects CS6 Update Problem - OS X 10.9 MAVERICKS

    OstriMonk

      Hello!

       

      I recently updated my iMac from OS X 10.8 (Mountain Lion) to OS X 10.9 (Mavericks).  After Effects CS6 is not compatible with the updated operating system.  I went online and found an update for After Effects, 12.0.1, I believe, saying that it is made for Mavericks, but when I downloaded it a pop-up window informed me that "This patch is not applicable for you...".  What is the problem!?  I'm not sure if I have Creative Cloud, but I think I DON'T.  Help me!

       

      Regards,

      Anthony